﻿:root{
	--black: #231f20;
	--orange: #faaf40;
}

body {
    font-weight: normal;
    margin: 0;
    font-family: 'Heebo', sans-serif;
    direction: rtl;
    letter-spacing: 0px;
    line-height: 1;
    color: #fff;
    background: #000 ;
    font-size:0;
}

*{ outline: 0; }
img { border: 0; }
strong{ font-weight: bold;}

#warper {
	/*background: url(../images/bkg.jpg) no-repeat top center;*/
	margin: auto;
    max-width: 1920px;
}

.clearBoth {
    clear: both;
    height: 1px;
}

.sec1{
	height: 536px;
	background: url(../images/sec1.jpg) no-repeat top center;
	
}

.logos {
    float: left;
}

.container {
    margin: 0 auto;
    max-width: 1148px;
}

.mainTitles {
    font-size: 38px;
    font-weight: 900;
    marging-right: 104px;
    margin-top: 22px;
    float: right;
}

.mainTitles span{
	font-size: 54px;
	color: #faaf40;
}

.title {
    font-size: 51px;
	margin-top: 11px;
}

.sec1Sep {
    height: 1px;
    width: 235px;
    background: rgba(255, 255, 255, 0.43);
    margin-top: 29px;
}

.sec1Btn {
    background: #231f20 url(../images/sec1btn.png) no-repeat 8% center;
    font-size: 27px;
    width: 217px;
    height: 76px;
    display: flex;
    align-items: center;
    padding-right: 18px;
    margin-top: 29px;
    font-weight: 400;
}

a .sec1Btn{	color: #fff; }
a:hover .sec1Btn{ background: #d28e2a url(../images/sec1btn.png) no-repeat 8% center; }

.sec2{
	height: 310px;
	position: relative;
	background: #e6e7e8;
}

.sec2Right {
    margin-right: 100px;
    margin-top: 38px;
    color: #231f20;
    width: 400px;
	letter-spacing: -0.2px;
}

.sec2Title{
	font-size: 63px;

}

.sec2Text {
    font-size: 20px;
    margin-top: 14px;
    line-height: 1.2;
}

.sec2TitleBottom {
    font-size: 27.5px;
    font-weight: 900;
    margin-top: 12px;
}

.sec2Btn {
    background: #231f20;
    font-size: 23px;
    width: 140px;
    height: 38px;
    display: flex;
    align-items: center;
    padding-right: 34px;
    margin-top: 5px;
    font-weight: 400;
}

.sec2Btn span {
    font-weight: 900;
    margin-right: 10px;
}

a .sec2Btn{	color: #fff;}
a:hover .sec2Btn{ background: #d28e2a; }

.sec2Left {
    background: #d28e2a;
    height: 223px;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 52.4%;
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    display: flex;
    align-items: center;
    /* padding-right: 0; */
}

.sec2Left ul{
	margin-right: 38px;
}
.sec2Left ul li{
	background: url(../images/sec2li.png) no-repeat right center;
	padding-right: 22px;
	margin-bottom: 4px;
}

.sec2Left ul li span{
	font-weight: 400;
}

.sec3{
	height: 270px;
	background: url(../images/sec3.jpg) no-repeat top center;
}

.sec3Content {
    color: #231f20;
    margin-right: 104px;
    margin-top: 42px;
	letter-spacing: -0.1px;
}

.sec3Title{
	font-size: 16px;
	font-weight: 600;
}

.sec3 ul {
    font-size: 12.6px;
    margin-top: 6px;
    font-weight: 500;
}

.sec3 ul li{
	margin-bottom: 3px;
}

.sec4{
	height: auto;
	padding-bottom: 1%;
	background: #fff;
}

.sec4Title{
	text-align: center;
	font-size: 55px;
	color: #231f20;
	font-weight: 400;
	margin-top: 40px;
}

.sec4Title div{
	font-weight: 900;
	color: #faaf40;
}

.formContainer {
    margin: 45px auto 0;
    width: 700px;
}

.formRow {
    display: flex;
    justify-content: space-between;
	margin-top: 27px;
}

.formRowTel{
	display: flex;
    justify-content: space-between;
	width: 322px;
}



input, select, textarea{
	width: 322px;
	height: 40px;
	border: 1px solid #686767;
	font-size: 20px;
	text-indent: 22px;
	font-family: 'Heebo', sans-serif;
	box-sizing: border-box;
}

input:focus{ background: #ffe;}

input[type="tel"]{
	width: 218px;
}

input[type="submit"]{
	width: 100%;
	height: 70px;
	color: #fff;
	background: #faaf40;
	border: 0;
	font-size: 46px;
	cursor: pointer;
	text-indent: 0;
}

input[type="submit"]:hover{
	background: #d28e2a;
}

select {
    width: 96px;
    height: 40px;
    /* padding: 1px 0px; */
    color: #777;
    text-indent: 4px;
}

option{
	color: #000;
	
}

textarea{
	width: 100%;
	height: 70px;
	padding-right: 22px;
	text-indent: 0;
}

.bottomLogos {
    margin: 35px auto 0;
    display: flex;
    width: 940px;
    justify-content: space-between;
}

.contText{
	font-size: 22px;
}
.bLogos {
     margin-right: 0;
    margin-top: 9px;
    float: left;
}
.contText {
    margin-top: 50px;
    font-size: 16px;
    color: #231f20;
    float: right;
}
.contText a{ color: #231f20; }
.topArrow {
    font-size: 17px;
    font-weight: 400;
    padding-top: 46px;
    background: url(../images/arr_top.png) no-repeat top center;
    width: 120px;
    float: left;
    text-align: center;
    margin-top: -62px;
    margin-left: 50px;
}

a .topArrow{
	color: #231f20;
}

#thanks {
    font-size: 64px;
    color: #231f20;
    text-align: center;
    font-weight: 900;
    margin: 22% 0;
}

.sec1Stamp, .logos_resp, .sec1Stamp_resp{ display: none; }

footer {
    background: #fff;
}

.topArrow2 {
    font-size: 17px;
    font-weight: 400;
    padding-top: 46px;
    background: url(../images/arr_top.png) no-repeat top center;
    width: 120px;
    float: left;
    text-align: center;
    margin-top: 5px;
    margin-left: 0px;
}
a .topArrow2 {
    color: #231f20;
}
.bLogos2 {
    margin: 20px 0;
    float: none;
}
.bottomLogos2 {
    margin: 66px auto 0;
}

.contText2 {
    font-size: 16px;
    color: #231f20;
    text-align: center;
}

.contText2 a {
    color: #231f20;
}

@media (max-width: 1200px) {
	.container {
		max-width: 95%;
	}
	
	.mainTitles, .sec3Content, .sec2Right {
    	margin-right: 0;
	}
	.topArrow {
		margin-left: 0;    width: 78px;
	}
}


@media (max-width: 1000px) {
	.bottomLogos, .bottomLogos2 {
    	width: auto;
	}
	.bottomLogos2 {
		margin: 5% auto 0;
		padding-bottom: 5%;
	}
	.sec1 {
		height: auto;
		background: url(../images/sec1_1000.jpg) no-repeat top center;
		background-size: cover;
		
		padding-bottom: 5%;
	}
	
	.sec1Stamp {
		display: block;
		position: absolute;
		left: 5%;
		top: 12%;
	}
	.menuNagishut {
    	top: 0;
	}
	.sec4 {
    	height: auto;
	}
	.topArrow {
		float: none;
		margin: auto;
		margin-top: 20px;
	}
	.bottomLogos {
		display: block;
	}
	.contText {
		float: none;
		text-align: center;
	}
	.bLogos {
		margin: 50px auto 0;
		padding-bottom: 3%;
		float: none;
		text-align: center;
	}
	
}


@media (max-width: 900px) {
	.sec2 {
    	height: auto;
	}
	.sec2Right {
		width: auto;
	}
	.sec2Left {
		height: auto;
		position: relative;
		width: auto;
		color: #fff;
		padding: 3% 0;
		margin-top: 4%;
	}
	.sec2Left ul {
		margin-right: 20px;
	}
	.sec2Left ul li:last-child{
		margin-bottom: 0;
	}
	.sec3 {
		height: auto;
		padding-bottom: 10%;
		background-size: cover;
	}
	.sec4 {
		height: auto;
		padding-bottom: 3%;
	}
	.bottomLogos {
		margin: 40px auto 0;
		width: 95%;
	}
	
	.bLogos {
		margin-right: 0;
		margin-top: 26px;
	}
	
}

@media (max-width: 800px) {
	.mainTitles {
    	font-size: 5vw;
	}
	.mainTitles span, .title {
    	font-size: 7vw;
	}
	
	input, select, textarea {
		width: 100%;
		margin-top: 12px;
	}
	.formRow {
		display: block;
		margin-top: 0;
	}
	
	.formRowTel {
		width: auto;
	}
	
	input[type="tel"] {
		width: 78%;
		float: right;
		margin-left: 0;
	}
	
	select {
		margin: 12px 0 0 0;
		width: 20%;
		height: 40px;
		float: left;
	}
	
	.formContainer {
		margin: 25px auto 0;
		width: 95%;
	}
	
	textarea {
		width: 100%;
		margin-top: 12px;
		padding: 0;
		padding-right: 2%;
		padding-top: 1%;
	}
	
	input[type="submit"] {
		width: 100%;
		height: 60px;
		font-size: 40px;
	}
	
	.bottomLogos {
    	display: block;
	}
	.bLogos {
    	text-align: center;
	}
	
	.topArrow {
		text-align: center;
		margin-top: 35px;
	}	
}


@media (max-width: 600px) {
	.topArrow2 {
		float: none;
		margin: 15px auto 0;
	}	
	.bLogos2 {
		text-align: center;
	}
}

@media (max-width: 500px) {
	.logos, .sec1Stamp{ display: none; }
	.logos_resp{ display: block; text-align: center }
	 .bLogos img{ width: 100%;}
	.logos_resp img{ width: 90%;}
	.sec1Stamp_resp img {width: 100px;}
	.sec1 {
		padding-bottom: 10%;
	}
	.mainTitles {
		margin-top: 6%;
		float: none;
		text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.68);
	}
	
	.sec1Stamp_resp {
		display: block;
		margin-top: 20px;
		text-align: left;
	}
	.sec1Sep{ display: none;}
	.sec1Sep, .sec1Btn {
		margin-top: 4%;
	}
	.sec1Btn {
		background: #231f20 url(../images/sec1btn.png) no-repeat 10% center;
		font-size: 21px;
		height: 42px;
		background-size: 16px;
		justify-content: center;
		padding-right: 0;
		width: 220px;
	}
	a:hover .sec1Btn{
		background: #231f20 url(../images/sec1btn.png) no-repeat 10% center;
		background-size: 16px;
	}
	.sec2Right {
    	margin-top: 30px;
	}
	.sec2Title {
		font-size: 54px;
	}
	
	.sec2Text {
		font-size: 18px;
		margin-top: 10px;
	}
	
	.sec2Left {
		padding: 4% 0;
		margin-top: 6%;
		font-size: 18px;
	}
	
	.sec4Title {
		font-size: 8.5vw;
	}
	input[type="tel"] {
		width: 73%;
	}
	select {
		width: 25%;
	}
	.menuNagishut {
    	top: 72px;
	}
	#thanks {
		font-size: 12vw;
		margin: 14% 0 10%;
	}
	
	.bLogos2 img{ width: 100%; }
}





